<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.ClockskewFast Property
ReplicationConfig Class See Also Send Feedback

The value, relative to ClockskewSlow, of the fastest clock in the group of sites.

Namespace: BerkeleyDB
Assembly: libdb_dotnet53 (in libdb_dotnet53.dll) Version: 5.3.28.0

# Syntax

C#

    public uint ClockskewFast { get; }

Visual Basic (Declaration)

    Public ReadOnly Property ClockskewFast As UInteger

Visual C++

    public:
    property unsigned int ClockskewFast {
    	unsigned int get ();
    }

# See Also

ReplicationConfig Class
BerkeleyDB Namespace